#### NDC

#### Synopsis

    HELP:   Switch to disable compression and enforce copy of the data
    TYPE:   SWITCH
    SYNTAX: NDC

#### Description

This parameter can be used in ADC mode to suppress compression (UNIX only). For z/OS and UNIX see parameter MODE.

For data that is known to compress badly, FLAM's performance can be improved by this parameter which suppresses compression. With modes aes and flamenc, only encryption is done while with mode adc this parameter causes FLAM to simply copy the data. With other modes, -ndc has no effect.

FLAMFILEs created with `-ndc` are always Secure FLAMFILEs and are logged as adc-compressed files at decompression.

-ndc cannot be set as default.

Syntax:

- `-ndc`

Values:

- none

Default:

- `-ndc` cannot be set as default.

Valid for:

- compression